org.eclipse.e4.ui.workbench

## Interface UIEvents.ElementContainer

Enclosing class:
  UIEvents

    public static interface UIEvents.ElementContainer

### Field Summary

Fields
`static String` `CHILDREN`
`static String` `SELECTEDELEMENT`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_CHILDREN`
`static String` `TOPIC_SELECTEDELEMENT`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_CHILDREN

    static final String TOPIC_CHILDREN

See Also:
  Constant Field Values

#### TOPIC_SELECTEDELEMENT

    static final String TOPIC_SELECTEDELEMENT

See Also:
  Constant Field Values

#### CHILDREN

    static final String CHILDREN

See Also:
  Constant Field Values

#### SELECTEDELEMENT

    static final String SELECTEDELEMENT

See Also:
  Constant Field Values